html,body {
    color: black; background-color:#EDEBE8;
    font-size: 100.01%;
    font-family: Arial,Verdana,sans-serif;
    margin: 0px auto;
	}

#sponsor
{
	margin-top: 30px;
	background-color: #EEEEEE;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

.sponsortext
{
	font-size:14px;
	font-family:verdana, arial, helvetica, geneva, sans-serif;
	line-height:30px;
	color:#BA202A;
}

#wrap {
	width:980px;
	margin: 0px auto;
	background-color:#ffffff;
	padding-top:10px;
}
	
/*--- Bannerdefintionen ---*/
#banner {
	background-color:#6D6D6D;
	margin-top:10px;
	margin-left:10px;
	height:200px;
	width:960px;
	background-image:url('../gfx/hg.png');
}
#banner_rechts {
	float:right;
	width:180px;
}
#iacr {
	float:right;
	width:150px;
	height:95px;
	margin-top:34px;
	border:0px solid black;
	background-color:#ffffff;
}

#banner_mid
{
	float:right;
	width:600px;
	height:95px;
	margin-top:34px;
	text-align: left;
	border:0px solid black;
	background-color:#ffffff;
}

.head
{
	font-size:24px;
	font-family:verdana, arial, helvetica, geneva, sans-serif;
	font-weight: bold;
	line-height:18px;
	margin-bottom: 10px;
	margin-top: 30px;
	color:#BA202A;
}

.subhead
{
	font-size:18px;
	font-family:verdana, arial, helvetica, geneva, sans-serif;
	line-height:18px;
	max-width: 75%;
	margin-bottom: 10px;
	color:#BA202A;
}

#athene img {
	border:0px;
}

#cased {
	float:left;
	width:95px;
	height:128px;
	margin-top:40px;
	margin-left:40px;
	border:0px solid black;
}

#cased img {
	border:0px;
}

#text {
	float:left;
	margin-left:20px;
	margin-top:55px;
	font-size:24px;
	font-weight:bold;
}
#lang {
	float:right;
	margin-top:0px;
	height:25px;
	width:100px;
	font-size:10px;
	margin-right:10px;
	line-height:18px;
}

/*--- Bodydefintionen ---*/
#body {
	margin-left:10px;
	padding-bottom:10px;
	width:960px;
	clear:both;
}

#content {
	margin:20px;
}
DIV.maincontent a {
	color:#BA202A;
	text-decoration:underline;
}
DIV.maincontent a:visited {
	color:#BA202A;
	text-decoration:underline;
}
DIV.maincontent a:hover {
	color:#BA202A;
	text-decoration:none;
}

DIV.maincontent {
	margin: 0px 0px 20px 20px;
	background-color:#ffffff;
}

DIV.navmain {
	float: left;
	position:relative;
	top:-24px;
	width: 162px;
	margin: 0px 0px 20px 0px;
	padding-top:40px;
}

DIV.main {
	width: 582px;
	float: left;
	min-height:350px;
	position:relative;
	top:-8px;
	left:15px;
	margin: 0px 0px 70px 0px;
	text-align: justify;
}

DIV.mainright {
	float: left;
	width: 162px;
	position:relative;
	left:30px;
	top:-3px;
	margin: 0px 0px 20px 0px;
}
DIV#footer {
	clear:both;
	background:#ffffff;
	margin-right:auto;
	margin-left:auto;
	text-align:left;
	width: 976px;
	position:relative;
	top:-27px;
	font-size:11px;
}

DIV.footercontent {
	border-top:1px solid #000000;
	background:#ffffff;
	text-align:center;
	padding: 1px 0px 10px 0px;
	margin: 0px 0px 0px 20px;
	width: 936px;
}


/*--- Textformatierung ---*/
#content p {
	margin-top:0px;
	margin-bottom:30px;
	font-size:12px;
	line-height:19px;
}
#content ul {
	font-size:12px;
}
#content li {
	line-height:20px;
}
a img {
	border:0px;	
}
H1, H2, H3, H4 {
	padding-top:8px;
	font-weight:normal;
	font-family: verdana, arial, helvetica, geneva, sans-serif;
}

H1 {
	font-size:16px;
	line-height:18px;
}

H2 {
	font-size: 14px;
	line-height:16px;
}

H3 {
	font-size: 12px;
	line-height:16px;
}

H4 {
	font-size: 11px;
	line-height:16px;
}



.navi
{
	font-size:12px;
	font-family:verdana, arial, helvetica, geneva, sans-serif;
	line-height:15px;
}

.navi_on
{
	font-size:12px;
	font-family:verdana, arial, helvetica, geneva, sans-serif;
	line-height:15px;
	font-style:italic;
}


.hd1
{
	font-size:16px;
	font-family:verdana, arial, helvetica, geneva, sans-serif;
	line-height:18px;
	color:#BA202A;
}

.hd2
{
	font-size:14px;
	font-family:verdana, arial, helvetica, geneva, sans-serif;
	line-height:16px;
	text-decoration:underline;
	color:#444444;
}
.para1
{
	font-size:12px;
	font-family:verdana, arial, helvetica, geneva, sans-serif;
	line-height:18px;
	color:#444444;
}

div.row {float: left; margin: 0; padding: 0; width: 98.5%;}

div.coll 
{
	float: left; 
	width: 20%; 
	margin: 0 3px 0 0; 
	padding: 0;
}

div.colr
{
	float: left; 
	width: 70%; 
	margin: 0 3px 0 0; 
	padding: 0;
}






